@import "../theme";
@import "../common";

.facts-wrapper {
  padding: 100px 0;

  @media (max-width: 1200px) {
    padding: 50px 0;
  }
}

.facts {

  &__heading {
    font-weight: bold;
    font-size: 72px;
    line-height: 130%;
    max-width: 979px;
    text-align: center;
    margin: 0 auto 80px auto;

    @media (max-width: 1200px) {
      font-size: 48px;
      margin-bottom: 50px;
    }
  }

  &-text {
    display: flex;
    flex-direction: column;
    row-gap: 1em;
    font-size: 18px;
    text-align: center;

    &__item {
      line-height: 130%;
      color: #999999;
      font-weight: 500;
    }
  }
}
